uuid: e6f8a6e6-b8f0-4b4d-af80-4de1b4546600
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_label
field_name: field_ass_adr_label
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
